<!-- Translated with MozillaTranslator 4.36  -->
<!ENTITY lHeader "Изображения">
<!ENTITY imageBlocking.label "Политика загрузки изображений">
<!ENTITY imageDetails "Укажите, что &brandShortName; следует делать с изображениями на веб-страницах.">
<!ENTITY accAllImagesRadio.label "Загружать все изображения">
<!ENTITY accAllImagesRadio.accesskey "A">
<!ENTITY accOrgImagesRadio.label "Загружать только личные изображения сервера">
<!ENTITY accOrgImagesRadio.accesskey "r">
<!ENTITY disableImages.label "Не загружать изображения">
<!ENTITY disableImages.accesskey "n">
<!ENTITY warnAboutImages.label "Спрашивать перед загрузкой изображения">
<!ENTITY warnAboutImages.accesskey "k">
<!ENTITY viewImagesExplanation.label "Просмотр списка сайтов, для которых есть информация о правах на загрузку изображений">
<!ENTITY viewImages.label "Упорядочить права на загрузку изображений">
<!ENTITY viewImages.accesskey "P">
<!ENTITY animLoopingTitle.label "Проигрывать анимацию">
<!ENTITY animLoopAsSpecified.label "Проигрывать анимацию столько раз, сколько указано в изображении">
<!ENTITY animLoopAsSpecified.accesskey "m">
<!ENTITY animLoopOnce.label "Один раз">
<!ENTITY animLoopOnce.accesskey "O">
<!ENTITY animLoopNever.label "Никогда">
<!ENTITY animLoopNever.accesskey "v">
